RubyGems Navigation menu

Reverse dependencies for forestadmin-jsonapi-serializers Latest version of the following gems require forestadmin-jsonapi-serializers

Downloads insgesamt 222.894

Für diese Version 222.894

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Required Rubygems Version: > 1.3.1

Links: